Debian Bug report logs - #712111
ITA: libdvdnav -- DVD navigation library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Thu, 13 Jun 2013 05:30:11 UTC

Owned by: Reinhard Tartler <siretart@gmail.com>

Severity: normal

Fixed in version libdvdnav/4.2.0+20130225-4

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712111; Package wnpp. (Thu, 13 Jun 2013 05:30:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 13 Jun 2013 05:30:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: libdvdnav -- DVD navigation library
Date: Thu, 13 Jun 2013 05:27:24 +0000 (UTC)
Package: wnpp

I am orphaning libdvdnav.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'Daniel Baumann <daniel.baumann@progress-technologies.net>' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 13 Jun 2013 05:36:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libdvdnav -- DVD navigation library' from 'O: libdvdnav -- DVD navigation library' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 13 Jun 2013 15:45:08 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 13 Jun 2013 15:45:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: libdvdnav -- DVD navigation library' from 'ITA: libdvdnav -- DVD navigation library' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 05:27:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 05:27:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libdvdnav -- DVD navigation library' from 'O: libdvdnav -- DVD navigation library' Request was from Reinhard Tartler <siretart@gmail.com> to control@bugs.debian.org. (Mon, 25 Nov 2013 13:09:10 GMT) Full text and rfc822 format available.

Owner recorded as Reinhard Tartler <siretart@gmail.com>. Request was from Reinhard Tartler <siretart@gmail.com> to control@bugs.debian.org. (Mon, 25 Nov 2013 13:09:11 GMT) Full text and rfc822 format available.

Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. (Tue, 26 Nov 2013 13:36:11 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <mail@daniel-baumann.ch>:
Bug acknowledged by developer. (Tue, 26 Nov 2013 13:36:11 GMT) Full text and rfc822 format available.

Message #24 received at 712111-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 712111-close@bugs.debian.org
Subject: Bug#712111: fixed in libdvdnav 4.2.0+20130225-4
Date: Tue, 26 Nov 2013 13:33:48 +0000
Source: libdvdnav
Source-Version: 4.2.0+20130225-4

We believe that the bug you reported is fixed in the latest version of
libdvdnav, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712111@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated libdvdnav package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Nov 2013 19:17:09 -0500
Source: libdvdnav
Binary: libdvdnav4 libdvdnav-dbg libdvdnav-dev
Architecture: amd64 source
Version: 4.2.0+20130225-4
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Closes: 712111
Description: 
 libdvdnav4 - DVD navigation library
 libdvdnav-dbg - DVD navigation library (debug)
 libdvdnav-dev - DVD navigation library (development)
Changes: 
 libdvdnav (4.2.0+20130225-4) unstable; urgency=low
 .
   * Adopting Package, Closes: #712111
Checksums-Sha1: 
 5f834c225db4daef102b4c0895aae8667314fb08 44920 libdvdnav4_4.2.0+20130225-4_amd64.deb
 6f59af3465ea84db0ef8eb947c2a58be4aae8d56 109874 libdvdnav-dbg_4.2.0+20130225-4_amd64.deb
 f70223c8ad1ace766f8ba95d7ecd319b8cffed3a 107930 libdvdnav-dev_4.2.0+20130225-4_amd64.deb
 e00136a9e0bbb16062544508606d564da64ce1a4 1478 libdvdnav_4.2.0+20130225-4.dsc
 fd79a741e25d5dd168d8d090279b241803ecb2fa 7716 libdvdnav_4.2.0+20130225-4.debian.tar.xz
Checksums-Sha256: 
 7f06642b3cb424511c52a4f168b9974925e8cde0140ae04f5bf6bbb1fb682b83 44920 libdvdnav4_4.2.0+20130225-4_amd64.deb
 57e81f89aa52c6c08fa1eea257c9317b190e05cf9cd837ddf45862d955bad41c 109874 libdvdnav-dbg_4.2.0+20130225-4_amd64.deb
 024a63c64c6057017b1c0ca3cb265302f44e6a0613946b602944906cea8fb23f 107930 libdvdnav-dev_4.2.0+20130225-4_amd64.deb
 67f4c2c423b21382704b67fa7b9620a27f3b107ff4307903b308e482368a95cd 1478 libdvdnav_4.2.0+20130225-4.dsc
 6d92fb02072c296c9a493ea1e5418c9ec5eb503bb37eee41cca07fedd8c8938d 7716 libdvdnav_4.2.0+20130225-4.debian.tar.xz
Files: 
 94021deab32b8d8f6891450a096dc07d 44920 libs optional libdvdnav4_4.2.0+20130225-4_amd64.deb
 a62693fcc96973d3ab64571da7bdc19a 109874 debug extra libdvdnav-dbg_4.2.0+20130225-4_amd64.deb
 6c51e6a144f442329d6313a9199b1587 107930 libdevel optional libdvdnav-dev_4.2.0+20130225-4_amd64.deb
 cf3c22d547c96a3c646d0ab707fbaeb1 1478 libs optional libdvdnav_4.2.0+20130225-4.dsc
 f6941a32749a483a3e522639484060e5 7716 libs optional libdvdnav_4.2.0+20130225-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAlKUmGwACgkQmAg1RJRTSKQTRQCfZNwOC+ATaOnuG7ZhOGmg+W08
yqEAmgPyH42B56ckP1raRheWAzzGRlzN
=z86Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Dec 2013 07:25:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:45:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.